LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
PieChartSubType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.

## Enumerations
enum | PieChartSubType { NONE , BAR , PIE }
| Mode used for a pie chart template to determine the initial state of exploded pies. More...